* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: "Poppins",sans-serif;
}

:root {
    --bg-color: rgb(255, 255, 255);
    --second-bg-color: #ffffff;
    --text-color: #000000;
    --main-color: #133E87;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.5rem 12% 0.5rem;
    background: rgba(255, 255, 255,);
    backdrop-filter: blur(10px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 5;
}
.home{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15rem;
}
.home-contect{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-top: 4rem;
    padding: 0rem 20% 0rem;
}
.home-contect h1{
    font-size: 3.65rem;
    font-weight: 700;
    margin-top: 4rem;
    margin-bottom: 2rem;
    line-height: 1;
}
.home-contect p{
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.8;
    max-width: 1000px;
    margin-bottom: -2rem;
}
.logo{
    font-size: 3rem;
    color: var(--text-color);
    font-weight: 800;
    cursor: pointer;
    transition: 0.3s ease;
}
.logo:hover{
    transform: scale(1.1);
}


span{
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
}
body .background-image{
    margin-top: 5%;
    margin-left: 3rem;
    margin-right: 3rem;
}


footer{
    position: relative;
    width: 100%;
    height: auto;
    padding: 50px 50px;
    background:#000000;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
footer .container .sec{
    margin-right: 30px;
}
footer .container .sec.aboutus{
    width: 40%;
}
footer .container h2{
    position: relative;
    color: white;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 3rem;
}
footer .container h2::before{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 90px;
    height: 2px;
    background: red;
}
footer p{
    color: white;
    font-size: 1.25rem;
}
.social{
    margin-top: 20px;
    display: flex;
}
.social li{
    list-style: none;
}

footer .social a{
    font-size: 25px;
    color: var(--bg-color);
    border: 2px solid var(--bg-color);
    width: 42px;
    height: 42px;
    line-height: 42px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin: 0 4px;
    gap: 500px;
    transition: 0.3s ease;
}
footer .social a:hover{
    transform: scale(1.2)translateY(-10px);
    background-color: var(--bg-color);
    color: black;
    box-shadow: 0 0 10px var(--bg-color);
}
.quickLinks{
    position: relative;
    width: 25%;
}
.quickLinks ul li{
    list-style: none;
}
.quickLinks ul li a{
    color: white;
    text-decoration: none;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 1.25rem;
}
.quickLinks ul li a:hover{
    color: red;
}
.Offices{
    width: calc(35% - 60px);
    margin-right: 0 !important;
}
.Offices .our{
    position: relative;
}
.Offices .our li{
    display: flex;
    margin-bottom: 16px;
}
.Offices .our li span:nth-child(1){
    color: white;
    font-size: 2rem;
    margin-right: 10px;
}
.Offices .our li span{
    color: white;
    font-size: 1.25rem;
}
.copyright555{
    width: 100%;
    background: black;
    padding: 1px 50px;
    text-align: left;
    margin-top: -70px;
    position: relative;
}
.copyright{
    width: 100%;
    background: black;
    padding: 8px 100px;
    text-align: center;
    color: white;
    font-size: 1.85rem;

}
::-webkit-scrollbar{
    width: 15px;
}
::-webkit-scrollbar-thumb{
    background-color: var(--text-color);
}
::-webkit-scrollbar-track{
    background-color: var(--bg-color);
    width: 50px;
}

@media(max-width:1285px){
    html{
        font-size: 60%;
    }
    .services-container{
        padding-bottom: 7rem;
        grid-template-columns: repeat(3,1fr);
        margin: 0 0rem;
    }
    .projects-box{
        grid-template-columns: repeat(2,1fr);
    }
    .projects-box img{
        min-width: 25vw;
    }
    .testimonials .wrapper{
        grid-template-columns: repeat(3,1fr);
    }
}
@media(max-width:991px){
    .header{
        padding: 1rem 3% 1rem;
    }
    .section{
        padding: 15rem 3% 5rem;
    }
    .timeline-items::before{
        left: 7px;
    }
    .timeline-item:nth-child(odd){
        padding-right: 0;
        text-align: left;
    }
    .timeline-item:nth-child(odd),
    .timeline-item:nth-child(even){
        padding-left: 37px;
    }
    .timeline-dot{
        left: 0;
    }
    .contact form{
        flex-direction: column;
    }
    .Jobs form{
        flex-direction: column;
    }
    .footer{
        padding: 2rem 0%;
    }
    footer{
        padding: 40px 10px;
        align-items: center;
    }
    footer .container{
        flex-direction: column;
    }
    footer .container .sec{
        margin-right: 0;
        margin-bottom: 40px;
    }
    footer .container .sec.aboutus,
    .quickLinks,
    .Offices{
        width: 100%;
    }
    .copyright{
        padding: 8px 50px;
}
.logo span{
    background-image: linear-gradient(90deg, hsla(218, 75%, 30%, 1) 0%, hsla(198, 74%, 55%, 1) 100%);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 3.25rem;
}
}
@media(max-width:895px){
    body .background-image{
        margin-top: 20%;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }
    .copyright{
        width: 100%;
        background: black;
        padding: 8px 50px;
        text-align: center;
        color: white;
        font-size: 1.40rem;
    
    }

    .float{
        position:fixed;
        width:55px;
        height:55px;
        bottom:40px;
        right:11px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
        font-size:30px;
        z-index:100;
    }
    
    .my-float{
        margin-top:12px;
    }

    .home{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15rem;
    }
    .home-contect{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: center;
        margin-top: 4rem;
        padding: 0rem 02% 0rem;
    }
    .home-contect h1{
        font-size: 3.65rem;
        font-weight: 700;
        margin-top: 6rem;
        margin-bottom: 2rem;
        line-height: 1;
    }
    .home-contect p{
        font-size: 1.25rem;
        font-weight: 500;
        line-height: 1.8;
        max-width: 1000px;
        margin-bottom: -5rem;
    }
    .copyright555{
        width: 100%;
        background: black;
        padding: 1px 10px;
        text-align: left;
        margin-top: -85px;
        position: relative;
        size: 1200rem;
    }
}